span.bignumber1{background-image:url(../images/typo/basic/red/bignumber1.png)}
span.bignumber2{background-image:url(../images/typo/basic/red/bignumber2.png)}
div.pinkbox,div.special{background-color:#fff5f4;border:1px solid #ffcdca}
ul.arrow li,ul.arrow li:hover{background-image:url(../images/typo/basic/red/list-arrow_.png)}
ul.check li,ul.check li:hover{background-image:url(../images/typo/basic/red/list-check_.png)}
ul.star li,ul.star li:hover{background-image:url(../images/typo/basic/red/list-star_.png)}
div.qoute{background-image:url(../images/typo/basic/red/qoute-l.png)}
div.qoute div{background-image:url(../images/typo/basic/red/qoute-r.png)}
div.bubble1 div div div{background-image:url(../images/typo/basic/red/bubble1-br.png)}
div.bubble1 div div div div{background-image:url(../images/typo/basic/red/bubble1-bl.png)}
div.bubble2 div div div div{background-image:url(../images/typo/basic/red/bubble2-bl.png)}
div.bubble3 div div div{background-image:url(../images/typo/basic/red/bubble3-br.png)}
div.bubble3 div div div div{background-image:url(../images/typo/basic/red/bubble3-bl.png)}
div.bubble4 div div div div{background-image:url(../images/typo/basic/red/bubble4-bl.png)}
#BJ_Right .moduletable h3,.bjmod-color-solid .bjmod-content{background:#8e141a}
#BJ_Right .bjmod-color-solid{border:1px solid #8e141a}
#BJ_Logo_Search{background:#FFFFFF;border-bottom:5px solid #737373}
ul.list_menu li.active_mitem .mainlevel,ul.list_menu li.active_mitem .mainlevel:hover,ul.list_menu li .mainlevel:hover{background-image: url(../images/fundomenu.png)}
ul.list_menu li div.bg0{border-bottom:2px solid #ffffff;border-top:2px solid #ffffff}
#BJ_User1 .column div.moduletable h3:hover{color:#000000}
#BJ_Jupiter_SlideShow{background:url(../images/red/bg-slider.png) repeat left top scroll #660e13}
.moduletable.finance{background:url(../images/red/mod-finance-red.png) top no-repeat}
.moduletable.email{background:url(../images/red/mod-email-red.png) top no-repeat}
.moduletable.business{background:url(../images/red/mod-business-red.png) top no-repeat}
.moduletable.food{background:url(../images/red/mod-food-red.png) top no-repeat}
a.readon{color:#ff8a00}
ul.menu li.active a,ul.menu li a:hover,ul.menu li.active a:hover,ul.menu li.active span.separator,ul.menu li span.separator:hover,ul.menu li.active ul li.active a,ul.menu li a:hover ul li.active a:hover{background:#737373;color:#fff}
div.list-menu ul.menu li.active a,div.list-menu ul.menu li a:hover,div.list-menu ul.menu li.active a:hover,div.list-menu ul.menu li.active span.separator,div.list-menu ul.menu li span.separator:hover,div.list-menu ul.menu li.active ul li.active a,div.list-menu ul.menu li a:hover ul li.active a:hover{background:none;color:#8E141A}
#BJ_User2 .moduletable a,#BJ_User3 .moduletable a{color:#f89b2c}
a,div.list-menu ul.menu li span.separator,div.list-menu ul.menu li a,div.list-menu ul.menu ul li span.separator,div.list-menu ul.menu ul li a,div.list-menu ul.menu li.active ul li a,div.list-menu ul.menu li a:hover ul li a,div.list-menu ul.menu li.active a:hover ul li a,div.list-menu ul.menu li.active span.separator ul li a,div.list-menu ul.menu li span.separator:hover ul li a,div.list-menu ul.menu li.active ul li.active ul li a{color:#737373}
a:hover,#BJ_User2 .moduletable a:hover,#BJ_User3 .moduletable a:hover{color:#8E141A;text-decoration:none}
div.bubble1,div.bubble2,div.bubble3,div.bubble4{border:1px solid #ffcdca}
div.bubble1 div,div.bubble3 div{background-image:url(../images/typo/basic/red/bubble1-tl.png)}
div.bubble1 div div,div.bubble3 div div{background-image:url(../images/typo/basic/red/bubble1-tr.png)}
ul.list_menu li li.sfhover .sublevel,ul.list_menu li li li.sfhover .sublevel,ul.list_menu li li li li.sfhover .sublevel,ul.list_menu li li li li li.sfhover .sublevel,ul.list_menu li li li li li li.sfhover .sublevel,ul.list_menu li li.active_mitem .sublevel,ul.list_menu li li li.active_mitem .sublevel,ul.list_menu li li li li.active_mitem .sublevel,ul.list_menu li li li li li.active_mitem .sublevel,ul.list_menu li li li li li li.active_mitem .sublevel,a.readon:hover{color:#8E141A}